ss:
	muzzle:
		Filename: gunfire2.shp
		Length: 2

ca:
	muzzle:
		Filename: smokeygun.shp
		Length: 12
		Tick: 45

typh:
	idle:
		Filename: typh.shp
		Facings: 16
		InterpolatedFacings: 32
	icon:
		Filename: typhicon.shp

seas:
	idle:
		Filename: seas.shp
		Facings: 32
	turret:
		Filename: seastur.shp
		Start: 32
		Facings: 32
	turret-air:
		Filename: seastur.shp
		Facings: 32
	muzzle:
		Filename: gunfire2.shp
		Length: 2
	icon:
		Filename: seasicon.shp

dred:
	idle:
		Filename: dred.shp
		Facings: 32
	turret:
		Filename: dredtur.shp
		Facings: 32
	turret1:
		Filename: dredtur.shp
		Start: 32
		Facings: 32
	turret0:
		Filename: dredtur.shp
		Start: 64
		Facings: 32
	icon:
		Filename: dredicon.shp
